1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk VDR-SC-PB (dvbhddevice) geht nicht zu installieren

Dieses Thema im Forum "CS VDR-SC" wurde erstellt von wetbau, 18. Oktober 2013.

  1. wetbau
    Offline

    wetbau Newbie

    Registriert:
    6. Februar 2013
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Nabend zusammen,

    ist setze Debian Squeeze mit E-Tobi (1.7.28) mit eine TT 6400 ein. Läuft auch ganz prima. So weit so gut.

    Nun möchte ich auch gern ORF sehen !

    Wenn ich richtig gelesen habe muss ich dazu das Softcam-Plugin installieren.

    Ich bin wie folgt vorgegangen:
    apt-get -t squeeze-backports install linux-libc-dev -y
    apt-get install vdr-dev -y
    dpkg -i ./quellen/vdr-sc-pb_1.4-3_all.deb
    scpb run

    dabei bekomme ich die folgende Fehlermeldung:
    dpkg: Fehler beim Bearbeiten von /usr/local/src/vdr-sc-pb/vdr-plugin-dvbhddevice_1scpb1~dag20120506_i386.deb (--install):
    Versuch, »/usr/share/locale/it_IT/LC_MESSAGES/vdr-dvbhddevice.mo« zu überschreiben, welches auch in Paket vdr 1.7.28-1~etobi1 ist
    Fehler traten auf beim Bearbeiten von:
    /usr/local/src/vdr-sc-pb/vdr-plugin-dvbhddevice_1scpb1~dag20120506_i386.deb

    Als Ergebnis läuft vdr nicht mehr. Nach eine reboot steht in SYSLOG:
    Oct 18 20:42:07 HDTV vdr: [1332] OSD size changed to 720x480 @ 1
    Oct 18 20:42:07 HDTV vdr: [1332] ERROR: no OSD provider available - using dummy OSD!


    Was mache ich falsch, oder gibt es einen anderen Weg ?

    Bin über jeden Hinweis und Tip dankbar.

    Gruß
    Thomas
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. kalleknall
    Offline

    kalleknall Newbie

    Registriert:
    27. Januar 2010
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: VDR-SC-PB (dvbhddevice) geht nicht zu installieren

    Hi,

    hast du eine Lösung gefunden "damals" ;-)

    Danke

    Kalle
     
    #2
  4. legenwaitforitdary
    Offline

    legenwaitforitdary Meister

    Registriert:
    12. November 2011
    Beiträge:
    748
    Zustimmungen:
    147
    Punkte für Erfolge:
    43
    AW: VDR-SC-PB (dvbhddevice) geht nicht zu installieren

    Code:
    sudo sed -i 's/dpkg -i \/usr\/local\/src\/vdr-sc-pb\/vdr-plugin-dvbhddevice/dpkg -i --force-overwrite \/usr\/local\/src\/vdr-sc-pb\/vdr-plugin-dvbhddevice/g' /usr/bin/scpb
    Führ den obigen Befehl aus und starte den scpb nochmal
     
    #3

Diese Seite empfehlen